@media (min-width: 1360px){
.expndbane-nwab-lft {width: 165px; position:absolute; top:0px; border: 0px solid red; float:left; margin: 1px; left:0px;margin-top:1px;z-index: 1000;
}
.expndbane-nwab-rgt {width: 165px; position:absolute; top:0px; border: 0px solid blue; float: right; margin: 1px; right:0px;height:600px;margin-top:1px;z-index: 1000;;
}
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsDR-eWpsHSw83BRsAQElGgc.ttf) format('truetype');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nDokq8qT6AIiNJ07Vf_NrVA.ttf) format('truetype');
}
.aactive img {content:url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/icn-fill-vdeo.gif");}
.hideme{display:none;}
.bx-pagerS li a .active img {content:url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/icn-fill-vdeo.gif");}
.bx-active .active img {content:url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/icn-fill-vdeo.gif");}
.bx-active li a .active img {content:url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/icn-fill-vdeo.gif");}
.media-youtube-player{width: 806px;}



.gallery-thumbs .bx-wrapper{
	margin: 0 auto;
   max-width: 860px !important;
}

#rg-gallery h1 {
    color: #FFFFFF;
    font-size: 26px;
    margin: 0;
    padding: 8px 0;
    text-align: center;
}

.rg-image {
	padding-top: 10px;
}

.rg-image-wrapper {
	padding: 5px 30px 20px !important;
}

.imglft{float:left;margin-right:10px;max-width:99%;}

.flex-direction-nav a:before  { content: ''; }
.flex-direction-nav a.flex-next:before  { content: ''; }
.flexslider .flex-direction-nav a.flex-prev{ 
background: url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/slide-left-arr.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
left: 10px;
}
.flexslider .flex-direction-nav a.flex-next{ 
background: url("http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/slide-right-arr.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
right: 0px;
}
/*.flex-direction-nav{
	position: relative;
	bottom: 30px;
	margin: auto;
}*/

.flex-direction-nav {
	position: relative;
	bottom: 58px;
	margin: auto;
}
.flex-direction-nav a{
	font-size: 0;
}
/*.flex-control-nav{
position: relative;
bottom: 0px;
width: 90%;
bottom: 25px;
z-index: 999;
}
*/
.flex-control-nav {
position: relative;
margin-left: 40px;
width: 90%;
bottom: 78px;
z-index: 999;
height: 0px;
}
.flex-control-nav li a,.flex-control-nav li a.flex-active{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 0;
display: inline;
box-shadow:none;
}

.flex-control-nav li a{
	color: #FFFFFF; 
}
.flex-control-nav li a.flex-active{
	color: #FF0000;
}

.flexslider .flex-direction-nav a{
  display: block;
  opacity: 1;
}

/*.slide{padding: 10px 10px 25px !important;}*/

#bx-pagerSLIDE li .active{color:red;}
#bx-pagerSLIDE li a:hover,#bx-pagerSLIDE li a:focus{color:red !important;}
/*.gallery{margin-bottom: 0;}*/

.flexslider{
margin: 0px;
box-shadow:none;
}




.wrpabimage p {
    position: absolute;
    bottom: -10px;
    color: #fff;
    background: #000;
    left: 0px;
    height: auto;
    width: 100%;
    opacity: 0.8;
    filter: alpha(opacity=80);
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
}

.mrgn-tp4-k {
    margin-top: 20px;
}

.padrgt {
    padding-right: 0px;
}
.padlft5px{padding-left:5px !important}

.navzee {
    min-height: 10px;
    padding: 0px;
    background: #464646 !important;
    color: #fff;
    border-bottom: 2px solid #cb2716;
    margin-bottom: 10px;
}
.brk-news-blk {
    background: #000;
     margin: 0px !important;
    padding: 0px !important;
    margin-bottom: 5px !important;
}

.poll-nation .mrgn-tp5{width:115px;}

/*******POLL CSS ********************/
ul.opinion-poll-custom li.bar {
    height: 1em;
    margin: 1px 0;
    background-color: none;
}
ul.opinion-poll-custom li.foreground {
    background-color: red;
    height: 1em;
    display:inline-block;
    /* LTR */
}
.swbiz-news .opinion-poll-custom li
{
    border: none;
}
.checkboxes #poll-view-voting .choices .radio, .checkboxes #poll-view-voting .choices .checkbox{
    display: inline;
}
.checkboxes #poll-view-voting .choices .radio input[type="radio"],
.checkboxes #poll-view-voting .choices  .radio-inline input[type="radio"] {
    float: none;
    margin-top: 0px;
}
.checkboxes #poll-view-voting .choices label {
    color: #464646;
    font-size: 13px;
    margin: 0;
    padding-right: 8px;
    cursor: pointer;
    display: inline;
    font-weight: normal;
    margin-bottom: 0;
}
.opnion-poll .poll .vote-form .form-submit {
    background: none repeat scroll 0 0 #0067BE;
    border: 0 none;
    color: #FFFFFF;
    margin: 10px 10px 0;
    padding: 5px 10px;
    text-transform: uppercase;

}

ul.opinion-poll-custom {
    margin:0px;
    padding:0px;
}
ul.opinion-poll-custom li {
    list-style:none;
    display:inline-block;
}

.opnion-poll .field-name-field-related-news a {
    background: none repeat scroll 0 0 #464646;
    border: 0 none;
    color: #FFFFFF;
    margin: 10px 10px 0 0;
    padding: 5px 20px;
    padding-bottom: 7px;
    text-transform: uppercase;
    float:right;
    margin-top:-38px;
    margin-right: 117px;
}

.poll-title p {
    color: #464646 !important;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
/******POLL CSS END ***********************/

.form-control-hi-world {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.hndmarnavfnt li a{font-size:14px !important;}
.hndmarnavfnt li{padding-top:2px !important; }

.node-photo-gallery .content{margin-top:-10px;}

.slide-content .slide-con {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 26px;
    text-transform: uppercase;
}
#breadcrumb {
    margin-top: 5px;
}
.breadcrumb {
    margin-bottom: 10px !important;
}


/*for menu bar*/

/**/

.navbar-collapse { padding-right: 0px;  padding-left: 0px; }
.navbar-default {background-color: #464646 !important;border-color: #e7e7e7;}
.navbar {border-radius: 0px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;background-color: #b30606; padding: 8px 9px 7px 9px;}
.navbar {height:15px;border: 0px solid transparent;}
.navzee ul {padding: 0px 0px 0px 0px; }.navzee li {height:52px;}
.leadarea h1, h2 li a:hover{text-decoration: none;color: #fff !important;}
.leadarea h1 a {font-size: 27px;line-height: 36px; color: #464646;padding-top: 5px;display: block;font-weight: bold; }
.navzee li a {font-size: 13px; color:#fff}
.navbar-default .navbar-nav > li > a {color: #777777;color: #fff; background:url(http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/navrgt-img.gif) no-repeat right top #484848}
.navbar-default .navbar-nav > li > a:hover {color: #c4c4c4!important;}
.navzeeabhnd{ background:#464646;border-bottom:2px solid #cb2716; min-height:34px;position:relative;z-index:999;margin-bottom: 5px;}
.navzeeabhnd li{background:url(http://sth.india.com/hindi/sites/all/themes/zeemedia/html/images/navrgt-img.gif) no-repeat right top;}
.navzeeabhnd li a{font-size:11px; text-transform:uppercase;}
.navzeeabhnd li ul li{background:none; padding:0px 0px}
.navzeeabhnd li ul li a:hover{color:#000 !important}
.navbar-nav { margin:auto; background:#464646;}

.navbar-toggle {padding: 3px 3px !important;margin-top: 5px!important;}
.navbar-nav > li > .dropdown-menu {width:100%; border-radius:0px  !important}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{font-weight:bold}
ul.dropdown-menu li a {
color: black !important;
background: #fff;
border-bottom: 1px solid #ddd;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav > li > a:hover {background:#C0C6CC; color:#000 !important}
}

  ul.dropdown-menu li
    {
        color:Black !important;
        background:none !important;
    }
    ul.dropdown-menu li a
    {
        color:Black !important;
       
    }
    .dropdown:hover .dropdown-menu {
    display: block;
 }

/**/
.hedbgcolrab {
background: #ededed;
padding: 1px 0px 10px 0px;
}

/*Tags*/

 .tag-news-gray-bg {background:#fbfbfb;}

  .tag-head-pad {padding-bottom:25px; padding-top:12px; padding-left:8px;}

  h1.tag-heading {margin:0; padding:0;}

  h1.tag-heading a {color:#0166c0; font-size:23px;}

  ul.tag-social {margin:0; padding:0;}

  ul.tag-social li {display:inline-block; margin:0 2px 0 2px; list-style:none;}

  ul.tag-social li img {width:21px;}

  @media (max-width: 767px) {

 ul.tag-social {margin:0; padding:10px 0;}

 }

  
/*Tags End */

/*table class*/
table {
width: 100%;
max-width: 100%;
margin-bottom: 20px;
background-color: transparent;
}
td {
background: #f4f4f4;
border-top: 0;
padding: 2px 0 2px 15px;
border: 2px solid white;
}
/*table class end*/

.education-more-answer{    float: right;    margin-right: 58px;    margin-top: -42px;}
.lead-icon h1 a {display: inline !important;}
.lead-icon h1 {margin: 8px 0px;}
.rstatus {
color: #4e4e4e;
font-size: 13px;
line-height: 18px;
padding-top: 5px;
}
/*term -Queue */
ul.term-queue-links {margin:10px; padding:0;}
ul.term-queue-links li {margin:8px; padding:0; list-style:none; float:left; margin-left:8px;}
ul.term-queue-links li a {font-size:14px; color:#464646; text-decoration:none; padding:3px}
ul.term-queue-links li a:hover {font-size:14px; color:#464646; text-decoration:underline !important; padding:3px}
 
ul.term-queue-links li:nth-child(odd) { background:#ededed; }
ul.term-queue-links li:nth-child(even) { background:#FFF; }
